# Generated by Django 4.1.7 on 2023-03-17 18:29

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('countries', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='countries',
            old_name='capital',
            new_name='capitalisita',
        ),
        migrations.RenameField(
            model_name='countries',
            old_name='name',
            new_name='namesito',
        ),
    ]
